echo off
copy clyde1.exe clyde1.old
rename clyde1.exe clyde1.zap
debug clyde1.zap<clydecht.scr
rename clyde1.zap clyde1.exe
cls
echo ÿ
echo ÿ
echo ÿ
echo All DONE!
echo The old CLYDE1.EXE file is now named CLYDE1.OLD in case
echo you want to play as a mortal again!
echo   REMEMBER: NOBODY LIKES A CHEATER!
echo ÿ
echo This cheat is brought to you as FREEWARE by Michael P. Hoffmann.
echo                                             GEnie:M.HOFFMANN1
echo ÿ
echo ÿ
echo ÿ
